View Issue Details

IDProjectCategoryView StatusLast Update
0001350Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterSupport 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformMicrosoftOSXP ProOS Version
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001350: Slashed zero problem with DX Cluster (call outbound signing in to remote server)
DescriptionMy call in the system uses a slashed zero (WØYVA) and according to the Console
(VE7CC-1) my callsign is not valid. This worked in the previous version.
Additional InformationReported by w0yva
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2014-01-30 22:15

administrator   ~0000206

Haven't tried to test this yet.

WA9PIE

2016-12-03 22:53

administrator   ~0003067

I'm pretty sure we fixed this a long time ago.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:14 WA9PIE Release => (select)
2013-12-24 20:14 WA9PIE Module => (select)
2013-12-24 20:14 WA9PIE Sub-Module => (select)
2013-12-24 20:14 WA9PIE Report Build => (select)
2013-12-24 20:14 WA9PIE Assigned To Support =>
2013-12-24 20:14 WA9PIE Reproducibility @0@ => N/A
2013-12-24 22:12 WA9PIE Status assigned => new
2014-01-30 22:15 WA9PIE Release (select) => 6.1
2014-01-30 22:15 WA9PIE Module (select) => Logbook
2014-01-30 22:15 WA9PIE Sub-Module (select) => DX Cluster
2014-01-30 22:15 WA9PIE Report Build (select) => 6.1.4.189
2014-01-30 22:15 WA9PIE Note Added: 0000206
2014-01-30 22:15 WA9PIE Assigned To => WA9PIE
2014-01-30 22:15 WA9PIE Status new => acknowledged
2014-01-31 18:20 WA9PIE Assigned To WA9PIE =>
2014-01-31 18:21 WA9PIE Description Updated View Revisions
2014-02-02 14:48 WA9PIE Summary Slashed zero problem with DX Cluster (call outbound signing in to remote server) => Bug: Slashed zero problem with DX Cluster (call outbound signing in to remote server)
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 14:02 WA9PIE Fix Build => (select)
2015-09-29 14:02 WA9PIE Summary Bug: Slashed zero problem with DX Cluster (call outbound signing in to remote server) => Slashed zero problem with DX Cluster (call outbound signing in to remote server)
2016-12-03 22:53 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 189
2016-12-03 22:53 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:53 WA9PIE Note Added: 0003067
2016-12-03 22:53 WA9PIE Status acknowledged => closed
2016-12-03 22:53 WA9PIE Assigned To => WA9PIE
2016-12-03 22:53 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>